package com.dev.swms.server.action.formatter;

import java.util.List;

import com.dev.energy.server.format.Formatter;

public class LookPictureFormatter implements Formatter{
	
	public String format(String property, Object cellValue, List origenData,
			 String referenceModel, String locale) {
		String type = cellValue == null ? "" : cellValue.toString();
		String result = "";
		String id = String.valueOf(origenData.get(0));
		result="<a href=\"http://47.102.204.117:8080/thww/iqs?aorptid="+id+"&type="+type+"\"  target=\"_Blank\">"+"照片查看"+"</a>";
	    return result;
   }
}
